/*
Theme Name: Classic Venue
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.21.1.1690476881
Updated: 2023-07-27 16:54:41

*/




:root{
	--orange: #ff914d;
	--babyBlue: #b5d5d8;
	--dartGreen : #365943;
	--red:#d97060;
	--lightColorTheme:#f9f6e4;
	--white:#fff;
	--black:#000;
	--font:'League Spartan',Helvetica,Arial,Lucida,sans-serif;
}

html {
   scroll-behavior: smooth;
}

.et-fb-root-ancestor #sgpb-popup-dialog-main-div-wrapper
{
 	visibility: hidden !important;
}
.et-fb-root-ancestor .sgpb-theme-1-overlay{
	z-index : -1 !important;
}

body,h1,h2,h3,h4,h5,h6,ul,li,a,p,#tw-responsive{
	font-family:var(--font);
}

body{
	color:#8e8e8e;
}
h1,h2,h3,h4,h5,h6{
	color:var(--lightColorTheme);
	font-family: 'League Spartan' !important;
}
body a{
	color:var(--red);
}
body a:hover{
	color:var(--babyBlue);
}
.button.button-primary:hover, .button.button-primary:hover, #tw-responsive .button.button-primary:hover, #tw-responsive button.button-primary:hover, #tw-responsive input[type='submit'].button-primary:hover, #tw-responsive input[type='reset'].button-primary:hover, #tw-responsive input[type='button'].button-primary:hover, #tw-responsive .button.button-primary:focus, #tw-responsive button.button-primary:focus, #tw-responsive input[type='submit'].button-primary:focus, #tw-responsive input[type='reset'].button-primary:focus, #tw-responsive input[type='button'].button-primary:focus
{
color:#000 !important;
background-color:#fff !important;
box-shadow:none;
border-color:#fff;
}

body .tm-paginate {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}



/* HOME PAGE CSS */
.et_pb_slides .et_pb_slider_container_inner{height:100vh;}

.dot,#parallax-nav a.active .dot {
    position: relative;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    border: 2px solid var(--babyBlue);
	background:var(--babyBlue);
	display: flex;
    justify-content: center;
    align-items: center;
	transition: .5s all;
}

.dot span {
    position: absolute;
    right: 0px;
    opacity: 0;
	 transform: translateX(35px);
	transition: .5s all;
	font-weight:bold;
	pointer-events:none;
}
#parallax-nav{width:50px; padding:0;}
#parallax-nav a:hover span{
    opacity: 1;
    transform: translateX(0px);
    transition: .5s all;
	 right: 20px;
}
#parallax-nav a.active .dot {
    background: transparent;
	border-color:var(--orange);
}
#parallax-nav a.active .dot span {
    color: var(--orange);
}
#parallax-nav a.active:hover .dot {
    background: var(--orange);
}

#event-section{
	z-index:99;
}
.et_pb_menu_0_tb_header.et_pb_menu ul li a:hover {
    opacity: 1;
    color: #ff914d !important;
}
h2.et_pb_slide_title a {
    color: #fff;
}
@media screen and (max-width:1024px){
	#parallax-nav {display:none;}
}


/****Bar Page*****/
.menu-section .et_pb_text_inner h3, .menu-section .et_pb_text_inner p {
    flex: 70%;
    text-align: left;
}

.menu-section .et_pb_text_inner p.price {
    flex-basis: 30%;
    align-self: flex-start;
    justify-self: flex-end;
    padding-left: 50px;
}

.menu-section .et_pb_text_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


/* about page */
ul.et_pb_tabs_controls {
    background-color: transparent;
}
ul.et_pb_tabs_controls:after{border:none;}
@media screen and (min-width:1024px){
	.et_pb_all_tabs .et_pb_tab {
    min-height: 620px;
}
}

/* bar page  */
.top-navigation {
    display: flex;
	flex-wrap:wrap;
    gap: 30px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
}
.top-navigation a {
    color: #757575;
}
.top-navigation a:hover {
    color: var(--orange);
}
.top-navigation a.active {
    color: var(--red);
}
.menu-section .et_pb_text_inner p.price {
    flex-basis: 30%;
    height: 100%;
    text-align: right;
    font-size: 25px;
}
.menu-section .et_pb_text_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    line-height: 1.6em;
	margin-bottom: 10px;
}
.menu-section .et_pb_text_inner h3 {
    font-size: 20px;
    font-weight: bold;
	line-height: 1.6em;
	margin:0;
	padding:0;
}
.menu-section .et_pb_text_inner h3, .menu-section .et_pb_text_inner p {
    flex-basis: 70%;
    text-align: left;
}
.menu-section .et_pb_text_inner p.price {
    flex-basis: 30%;
    height: 100%;
    text-align: right;
    font-size: 20px;
	line-height: 1.6em;
	font-weight:bold;
}

body.error404 #main-content {
    background-color: rgba(30, 30, 30, 0.94) !important;
    font-size: 18px;
	min-height: 50vh;
}
h3.et_pb_toggle_title {
    font-family: 'League Spartan' !important;
    letter-spacing: 0 !important;
    font-size: 20px !important;
}
.et_pb_accordion_0 .et_pb_toggle {
    box-shadow: none;
}

@media screen and (max-width:550px){
	.top-navigation {
		gap: 20px;
		font-size: 18px;
	}
}


/* gallery */

h3.et_pb_gallery_title {
    display: none;
}

body .et_pb_gutters3 .et_pb_column .et_pb_grid_item {
    margin-bottom: 0 !important;
}
.et_pb_gallery_item {
    word-wrap: break-word;
    margin: 20px 10px 20px 10px !important;
}
.sp-thumbnail-container{
	opacity: .5;
}
.sp-thumbnail-container.sp-selected-thumbnail {
    opacity: 1;
}
.sp-bottom-thumbnails{margin-top:10px;}

@media (min-width:981px) and (max-width:1320px){
	
header .et_pb_row_0_tb_header {
    width: 95%;
}
	.et_pb_menu_0_tb_header.et_pb_menu ul li a{
		font-size:16px !important
	}	
	
	.et_pb_menu_0_tb_header.et_pb_menu ul li{
		padding-left:8px;
		padding-right:8px;
	}
	
	
}

/******* 404 PAGE CSS*********/
body.error404 #main-content{
	padding-top: 85px;
}
body.error404 #main-content .container:before {
    display: none;
}
body.error404 h1.not-found-title {
    font-family: 'Josefin Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 58px;
    color: #f17322 !important;
    letter-spacing: 1px;
    text-align: center;
    text-shadow: 0.08em 0.08em 0.08em rgba(0, 0, 0, 0.4);
	margin-bottom: 20px;
	color: #fff;
}
body.error404 p{
	font-family: 'Josefin Sans', Helvetica, Arial, Lucida, sans-serif;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight:400;
}
body.error404 #left-area {
	width: 100%;
	min-height: 40vh;
}
@media (width:1024px) and (height:1366px) {
    body.error404 #left-area {
        min-height:40vh;
        padding-top:10vh
    }
}


/* calendar-page code for venues marking */

ul.legends-rooms {
    display: flex;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0;
}
li.cal-venues {
    display: flex;
    gap: 10px;
    align-items: center;
    flex-direction: row-reverse;
	color:var(--red);
}
li.cal-venues span{
    width: 20px;
    height: 20px;
    display: block;
}
li.cal-venues span.atomic-pavilion-box {
    background: var(--babyBlue);
}
li.cal-venues span.atomic-garage-box {
    background: var(--dartGreen);
}
li.cal-venues span.atomic-lounge-box {
    background: var(--orange);
}

@media screen and (min-width:621px){

.cal-filters {
    margin-top: 0px !important;
}

}
@media screen and (max-width:620px){
ul.legends-rooms {
flex-direction:column;
}
	li.cal-venues{
		justify-content: flex-end;	
	}
    
}

.drink-menu-item h3, .drink-menu-item .price, .drink-menu-item p, .drink-menu-item h4,
.eats-menu h3, .eats-menu .price, .eats-menu p, .eats-menu h4
 { color: #403a3a !important;}

.et_pb_accordion_0 .et_pb_toggle_close {
    background-color: #f9f6e4 !important;
}
.et_pb_all_tabs p b,b {
    color: var(--red);
}
.et_pb_tabs_controls li {
	border-right: 1px solid #ff914d;
	margin-bottom: 5px;
}
ul.et_pb_tabs_controls {
    border-bottom: 2px solid #ff914d;
}

.tw-plugin-calendar .calendar-loader {
    text-align: center;
    color: #403a3a;
}